local _, core = ...; -- Namespace

local AceGUI = LibStub("AceGUI-3.0")


function core.InscriptionShadowlandsValue(container)


local DeathBlossom = TSM_API.GetCustomPriceValue("dbmarket","i:169701")*700
local UmbralPigment = TSM_API.GetCustomPriceValue("dbmarket","i:173056")*30
local LuminousInk = TSM_API.GetCustomPriceValue("dbmarket","i:173059")*237
local TranquilInk = TSM_API.GetCustomPriceValue("dbmarket","i:175970")*36
local UmbralInk = TSM_API.GetCustomPriceValue("dbmarket","i:173058")*177


Add1 = DeathBlossom + UmbralPigment
Add2 = Add1 + LuminousInk
Add3 = Add2 + TranquilInk
Add4 = Add3 + UmbralInk


local Item = TSM_API.FormatMoneyString(Add4)






print("|cff00C78CEstimated Cost: ".."|cffffffff"..Item)









--[[
local Item = TSM_API.GetCustomPriceValue("dbmarket","p:3025")

local Item = TSM_API.GetCustomPriceValue("dbmarket","i:3025")


local Item = TSM_API.FormatMoneyString(Value)
]]--





end